
/* 英文版字体设置 ProximaNova Semibold  */
@font-face {
    font-family: 'ProximaNovaReg';
    src: url('../fonts/ProximaNovaReg.eot');
    src: url('../fonts/ProximaNovaReg.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaReg.woff2') format('woff2'),
         url('../fonts/ProximaNovaReg.woff') format('woff'),
         url('../fonts/ProximaNovaReg.ttf') format('truetype'),
         url('../fonts/ProximaNovaReg.svg#ProximaNovaReg') format('svg');
}
@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('../fonts/ProximaNovaSemibold.eot');
    src: url('../fonts/ProximaNovaSemibold.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaSemibold.woff2') format('woff2'),
         url('../fonts/ProximaNovaSemibold.woff') format('woff'),
         url('../fonts/ProximaNovaSemibold.ttf') format('truetype'),
         url('../fonts/ProximaNovaSemibold.svg#ProximaNovaSemibold') format('svg');
}
@font-face {
    font-family: 'ProximaNovaBold';
    src: url('../fonts/ProximaNovaBold.eot');
    src: url('../fonts/ProximaNovaBold.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaBold.woff2') format('woff2'),
         url('../fonts/ProximaNovaBold.woff') format('woff'),
         url('../fonts/ProximaNovaBold.ttf') format('truetype'),
         url('../fonts/ProximaNovaBold.svg#ProximaNovaBold') format('svg');
}

body,
.jumbotron .para p, 
.mainCommon .jumbotron .comtext p, 
.sspmainCommon .jumbotron .comtext, 
.jumbotron .adxatext { font-family: "ProximaNovaSemibold","Arial"; }
.jumbotron .adxatext .dmpdecoration, 
.jumbotron .adxatext .adxdecoration,
.dmpthrow-content .comtext .comcontent,
.dmpdata-content .comtext .comcontent,
footer p ,
.centersdk .popover-content,
.navbar-nav > li > a ,
.navbar-nav > li > a.lang_btn,
.open.returnbtn >.dropdown-toggle,
.returnbtn > .dropdown-toggle { font-family: "ProximaNovaReg","Arial"; }
.jumbotron h1,
.mainCommon .jumbotron h3,
.friendtitle,
.adxprivate-content .adxpri-threepart .part h5 ,
.adxapply-content .btnApply,
.dmpthrow-content .comtext .comtitle, 
.dmpdata-content .comtext .comtitle,
.jumbotron .btn-more { font-family: "ProximaNovaBold","Arial"; }
.mainCommon .adxapply-inner-content h3 { font-family: "ProximaNovaSemibold","Arial";  }
.mainCommon .sspapply-inner-content h3 { font-family: "ProximaNovaBold","Arial"; }
.navbar-nav > li > a.lang_btn,
.open.returnbtn >.dropdown-toggle,
.returnbtn > .dropdown-toggle  { font-size: 17px;padding: 2px 5px 0;}
.navbar-nav > li > a.china_btn { font-size: 14px; }
.returnbtn .dropdown-menu>li>a, 
.returnbtn .dropdown-menu>li.active>a { font-size: 17px; }
.returnbtn { top: 21px; }
.navbar-default .navbar-toggle { font-family:"微软雅黑"; }
.navbar-nav > li > a { font-size: 17px;padding: 15px 12px 16px;}
.applyform .formdmptext { font-size: 30px; }
.applyform .form-control,
.applyform .applyaccout a, 
.applyform .applyaccout,
.media-content .media-text li { font-family: Arial;font-size: 32px;line-height: 2.6; }
.media-content .media-text li { font-size: 0.22rem;line-height: 0.95rem; }
.adxprivate-content .adxpri-threepart .part .content{ line-height: 1.2; }
.applyform .applyaccout a,
.applyform .applyaccout { font-size:18px;}
.applyform .form-control{ font-size:17px;}
.adxapply-content .adxatext span { padding: 0 15px; }
.adxapply-content .btnApply { font-size: 20px;padding: 11px 49px;}
.mainCommon .dmpapply-i-c h3 { font-size: 24px; }
.dmpthrow-content .comtext .comcontent,
.dmpdata-content .comtext .comcontent { font-size: 18px;line-height: 1.25; }
.dmpthrow-content .comtext .comtitle,
.dmpdata-content .comtext .comtitle { font-size: 27px;line-height: 32px; }
.dmpcrowd-content .dmpmap .describe li { line-height: 2.4;font-size: 15px;letter-spacing: 0; }
.sspreg .error,
.sspreg .user_error { font-size: 14px; }

.englishdel{display:none;}
.success-content .modal-footer{padding:24px 100px 15px;}
.action_content{font-size:13px!important;}
.reg-main .input-group-addon i.fa-mobile-phone { background-position: -288px 0; }
footer h4 { font-size: 20px; }
footer p { font-size: 14px; }
footer .concern { color: #d3d5d7;font-size: 14px; }

/* about us */
.pcshow.english-img { display: block; }
.pcshow.china-img ,
.aboutus-china-img{ display: none; }
.aboutus-english-img { display: block; }
.about-banner .mig .para { font-size: 20px;line-height: 26px; }
.ui-about_left li a { width: 100%;font-size: 16px; }
#joinus-cn { display: none; }/* 隐藏英文版加入我们  */
.ui-about_right .title-h2 { font-size: 20px; }
.question-form .error, 
.question-form .captcha-user-error { background-position: 0 11px; }
.contact-address h3 { font-size: 34px; }
.contact-address .address { padding-right: 60px;padding-bottom: 22px;font-size: 17px;}
.contact_us strong { font-size: 17px; }
.contact_us a { font-size: 17px; }

/* service */
.ui-plat-dsp ul li, .ui-plat-ssp ul li{line-height: 30px;}
.ui-plat-ssp ul li:nth-of-type(1) {background-image: url("../../images/icon/plat/sspbian_english.jpg");}
.ui-plat-dsp ul li:nth-of-type(2) {background-image: url("../../images/icon/plat/dsprtb_english.jpg");}
.ui-plat-dsp ul li:nth-of-type(3) {background-image: url("../../images/icon/plat/dspjian_english.jpg");}
.ui-plat-dsp ul li:nth-of-type(4) {background-image: url("../../images/icon/plat/dspone_english.jpg");}
.ui-plat-dsp ul li:nth-of-type(5) {background-image: url("../../images/icon/plat/dspfu_english.jpg");}
.ui-plat-ssp ul li:nth-of-type(5) {background-image: url("../../images/icon/plat/sspji_english.jpg");}
.ui-plat-ssp ul li:nth-of-type(8) {background-image: url("../../images/icon/plat/sspwei_english.jpg");}

.sspreg label.error, 
.sspreg .user_error, 
.sspreg .use_show, 
.sspforget .captchaError, 
.sspforget .emailError, 
.setNewPass .newPasswordValid, 
.setNewPass .confirmPasswordValid{font-size:15px;}
.sspforget label.emailError{ height:auto;line-height:20px;padding:10px 0 10px 30px; }
.applyform .login-other { font-family:arial; }

.carousel-index .carousel-slider1 .carousel-caption{top:15%; }
.carousel-index .carousel-slider1 .carousel-caption img{padding-left:38px;}

.quickentry-title { display:none;text-align:center;padding-bottom:50px;margin-top:-20px;color:#4f4f4f; }
.ui-doc-top-title a{text-indent:9px;}
.ui-change-line .newslink .action_content { font-size:20px!important; }
.book_big_left,
.newsnext { display: none; }
.ui-change-line li,
.ui-page-css{ display:block; }
.ui-change-line li{ display:block; }
.jumbotron h1,
.mainCommon .jumbotron h3,
.friendtitle { font-size: 0.36rem;line-height: 0.44rem; }
.mainCommon .adxapply-inner-content h3 { font-size: 0.27rem;line-height: 0.32rem; }
.mainCommon .sspapply-inner-content h3 { font-size: 0.36rem;line-height: 0.44rem;  }

.adx-content h1 { padding-top: 28px;padding-bottom: 34px; }
.dmp-content h1 { padding-top: 140px; }
.ssp-content h1 { padding-top: 0; }
.sspmainCommon .jumbotron h3 { position:relative;padding-bottom: 87px; }
.adxmainCommon .jumbotron h3,
.dmpmainCommon .jumbotron h3 { padding-bottom: 42px; }
.sspmainCommon .juhe-inner-content h3 { padding-bottom: 34px; }
.dmpmainCommon .dmpdata-inner-content h3 { padding-bottom: 60px; }
.sspmainCommon .zhineng-inner-content h3 { padding-top: 88px;padding-bottom: 45px; }
.sspmainCommon .saletype-inner-content h3 { padding-bottom: 45px; }
.sspmainCommon .adtype-inner-content h3 { padding-bottom: 35px; }
.sspmainCommon .sspapply-content .jumbotron h3 { color:#364153; }
.sspmainCommon .zhineng-inner-content .comtext { padding-bottom: 72px; }
.sspmainCommon .adtype-inner-content .comtext { padding-bottom: 52px; }
.adxmainCommon .adxrtb-inner-content h3,
.adxmainCommon .adxcus-inner-content h3 ,
.dmpmainCommon .dmpcrowd-inner-content h3 { padding-bottom: 32px; }
.adxmainCommon .adxpri-inner-content h3 { padding-bottom: 24px; }
.dmpmainCommon .dmppre-inner-content h3 { padding-bottom: 42px; }
.dmpmainCommon .dmpthrow-inner-content h3 { padding-bottom: 25px; }
.saletype-content .jumbotron { padding-top: 100px; }
.jumbotron .para { line-height: 30px;font-size: 16px; }
.jumbotron .para p,
.mainCommon .jumbotron .comtext p ,
.sspmainCommon .jumbotron .comtext,
.jumbotron .adxatext { line-height: 22px;font-size: 18px;  }
.dmpcrowd-content .adxatext { padding-bottom: 30px; }
.ssp-inner-content .para p { color: #010101;margin-bottom: 37px; }
.dmp-content .para { padding: 24px 0 52px; }
.jumbotron.ssp-inner-content .para { line-height:26px; }
.jumbotron .btn-more{ font-size: 15px;padding: 10px 24px; }
.ssp-content .para { padding: 46px 0 14px;}
.ssp-content .sspdou{font-size:22px;}
.quick-entry .itemwrap h4{line-height:20px;font-size:18px;margin-top:38px;}
.ssp-content .phoneimg{display:none;}
.ssp-content .phoneimg.englishphone{display:block;}
.footerpart .f3textt2{ padding-left:52px; }

.news_detail .book_big_right{ width:100%!important; }
.adxprivate-content .adxpri-threepart .part .content { max-width: 330px;font-size: 15px; }
.adxprivate-content .adxpri-threepart .part:first-child .content { max-width: 260px; }
.adxprivate-content .adxpri-threepart .part:last-child .content { max-width: 309px; }

@media (min-width:992px){
	.ui-plat-infos ul p { padding-top: 4px; }	
}
@media (min-width: 1200px){
	.adxprivate-content .adxpri-threepart .part { padding: 69px 15px 106px; }
}

@media (max-width:991px){
.navbar-nav > li > a { padding: 22px 6px 12px; margin-top: 0; }
.applyform .applyaccout a, 
.applyform .applyaccout { font-size: 16px; }
.adxprivate-content .adxpri-threepart .part{padding:65px 15px 60px;}
.adxprivate-content .adxpri-threepart .part .content{padding:0 5px;}
.mainCommon .jumbotron h3,
.adx-tab .tab-content .jumbotron h3 { font-size: 26px; }
.dmpcrowd-content .dmpmap .describe{left:90px;padding:13px;}
.dmpcrowd-content .dmpmap .describe li{padding-left:30px;}
.ui-con-select > ul > li { width: 100%; }
}
@media (max-width: 767px){
.returnbtn { top: 0; }
.open.returnbtn >.dropdown-toggle, 
.returnbtn > .dropdown-toggle,
.returnbtn .btn:hover { padding: 2px 4px; }
.navbar-nav>li>a { font-size: 15px;line-height: 20px; padding: 9px 20px;}
.applyform .applyaccout a,
.applyform .applyaccout { font-size:14px;}
.applyform .formdmptext { font-size:22px; }
.mainCommon .jumbotron h3,
.adx-tab .tab-content .jumbotron h3 { font-size:24px; }
.sspmainCommon .jumbotron h3 { font-size:22px; padding-bottom: 25px;}
.mainCommon .adxapply-inner-content h3,
.sspmainCommon .sspapply-content .jumbotron h3 { font-size: 24px; }
.adxmainCommon .adxrtb-inner-content h3, 
.adxmainCommon .adxpri-inner-content h3,
.adxmainCommon .adxcus-inner-content h3, 
.dmpmainCommon .dmpcrowd-inner-content h3,
.dmpmainCommon .dmppre-inner-content h3,
.dmpmainCommon .dmpthrow-inner-content h3,
.dmpmainCommon .dmpdata-inner-content h3{ padding-bottom: 10px; }
.jumbotron .adxatext { font-size: 14px;padding: 23px 0 35px; }
.dmpthrow-content .comtext .comtitle, 
.dmpdata-content .comtext .comtitle { font-size: 20px; }
.dmpthrow-content .comtext .comcontent, 
.dmpdata-content .comtext .comcontent { font-size: 14px; }
.dmpthrow-content .budget-text .comtitle,
.dmpdata-content .mobile-text .comtitle { padding-top: 20px; }
.dmpthrow-content .comtext .comcontent { padding-bottom: 20px; }
.adxapply-content .adxatext span { padding: 0 4px;font-size: 13px; }
.adxapply-content { padding: 50px 0 28px; }
.adxprivate-content .adxpri-threepart .part h5 { font-size: 16px; }
.dmpcrowd-content .dmpmap .describe li { font-size: 12px;line-height: 1.8;background-position: 0 3px; }
.adxprivate-content .adxpri-threepart { padding: 0 15px; }
.adx-content .para,
.dmp-content .para { max-width: 100%; }
.dmp-content h1 { padding-top: 0.8rem;padding-bottom: 0;margin-bottom: 0; }
.ssp-inner-content .para p { margin-bottom: 0.2rem; }
.saletype-content .jumbotron { padding-top: 0; }
.success-content .modal-footer { padding: 24px 20px 15px; }
.resetsuccess-content .modal-footer { padding: 0 30px 130px; }
.jumbotron h1 { font-size: 24px; }
.ssp-inner-content h1 { font-size: 23px; }
.jumbotron .para,
.jumbotron.dmp-content .para { font-size: 18px; }	
.jumbotron.dmp-content .para { color: #fff; }
.ssp-banner .text-img { width: 90%; }
.ssp-content h1,
.dmp-content h1,
.adx-content h1,
.sspmainCommon .zhineng-inner-content h3 { padding-top: 0; }
.about-banner .mig .para { font-size: 14px;line-height: 20px; }
.ui-about_left li a { font-size: 14px; }
.footerpart { padding: 0 0 20px 15px; }
footer p {font-size:12px;}
.footerpart .f3textt2 {padding-left: 46px;}
.quickentry-title{font-size:24px; padding-bottom: 30px;}
.ui-change-line .newslink .action_content { font-size:15px!important; }
.adxapply-content .btnApply{ padding: 7px 25px; font-size:14px;}
.phoneshow.english-img { display: block; }
.phoneshow.china-img { display: none; }
.pcshow.english-img { display: none; }
.contact-address h3 { font-size: 20px; }
.contact-address .address,
.contact_us strong  { font-size: 14px; }
#joinus-cn { display: block; }/* 显示英文版加入我们 ，不然少一个 */
.question-form .error, 
.question-form .captcha-user-error { background-position: 0 13px; }
}
@media (max-width:479px){
.jumbotron h1 ,
.mainCommon .jumbotron h3, 
.adx-tab .tab-content .jumbotron h3 { font-size: 18px; }
.jumbotron .para p, 
.mainCommon .jumbotron .comtext p, 
.sspmainCommon .jumbotron .comtext, 
.jumbotron .adxatext { font-size: 14px;line-height: 22px; }
.sspmainCommon .zhineng-inner-content .comtext { padding-bottom: 12px; }
.dmpthrow-content .comtext .comtitle, 
.dmpdata-content .comtext .comtitle { font-size: 15px;line-height: 1.2; }
.dmpdata-content .comtext .comtitle { padding-top: 10px; }
.jumbotron .adxatext { padding: 5px 0 35px; }
.media-content .media-img{padding-right:0;}
.adxprivate-content .adxpri-threepart{padding:0;}
.adxprivate-content .adxpri-threepart .part { padding: 30px 0 0;}
.adxprivate-content .adxpri-threepart .part h5 { font-size: 12px;font-weight: normal; }
.dmpcrowd-content .dmpmap .describe li{padding-left:16px;}
.dmpcrowd-content .dmpmap .describe{left: 54px;padding: 7px;}
.sspreg label.error, 
.sspreg .user_error, 
.sspreg .use_show, 
.sspforget .captchaError, 
.sspforget .emailError, 
.setNewPass .newPasswordValid, 
.setNewPass .confirmPasswordValid{font-size:14px;height: auto;line-height: 20px;padding: 10px 0 10px 30px;}
.quickentry-title{font-size:18px; }
.ui-about_left li { line-height:18px;padding-top:4px; }
.ui-about_left li a { padding: 0 2px; }
.ui-about_left2 li{ line-height:18px;padding:10px 6px; }
.ui-about_left2 li a { height:40px;line-height:18px;padding:10px 6px 0; }
.ui-doc-top-title a { text-indent:0; }
.ui-con-select>ul>li>a { padding-right: 30px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.ui-con-select ul ul li { height:45px;line-height: 20px;padding-top: 2px; }
.ui-con-select ul ul li:last-child { padding:12px; }
.ui-page-css { padding:0 10px; }
.ui-page-css a { font-size:12px;margin-left:0;padding: 9px 5px; }
.ui-page-css span { line-height:20px;padding-bottom:8px; }
.carousel-index .carousel-slider1 .carousel-caption{top:0;}
.carousel-index .carousel-slider1 .carousel-caption img{height:auto;}
.carousel-index .carousel-slider2 .carousel-caption img,
.carousel-index .carousel-slider3 .carousel-caption img{width:70%;}
.carousel-index .carousel-slider4 .carousel-caption img{width:100%;}
.ssp-content .jumbotron { padding-top: 0; }
.adx-content h1 { padding-bottom: 10px; }
.jumbotron h1 { font-size:18px; line-height: 20px; }
.jumbotron .para { line-height: 18px; }
.quick-entry .itemwrap h4{font-size:12px;margin-top:12px;line-height:15px;}
.ssp-content{padding:60px 0 30px;}
.jumbotron .para{font-size:12px;}
.jumbotron.dmp-content .para{font-size:14px;line-height:1.5;letter-spacing:0;margin:0;color:#fff;}
.jumbotron .btn-more { height: 34px;line-height: 34px;font-size: 14px;padding: 0 21px;font-weight:normal; }
.jumbotron .para ,
.jumbotron .para p,
 .mainCommon .jumbotron .comtext p, 
.jumbotron .adxatext { line-height: 1.3;font-size: 14px; }
.jumbotron.ssp-inner-content .para{ line-height:1.5;}
.ssp-content .ssp-title{padding-left:16px;}
.ssp-content .sspdou{font-size:13px;}
.dmp-content .para{padding:27px 0 30px;}
.ssp-content .para{padding:22px 0 25px;}
.mainCommon .jumbotron .smartimg{  padding-top: 20px; }
.adx-tab .nav-tabs li a{ margin: 16px 0 21px; }
.stuck.adx-tab .nav-tabs li a { margin: 5px 0px 10px; }
.adx-tab .nav-tabs li a span,
.ssp-tab .nav-tabs li a span,
.dmp-tab .nav-tabs li a span { height: 40px;padding: 8px 2px 0; }
.stuck.adx-tab .nav-tabs li a span,
.stuck.ssp-tab .nav-tabs li a span,
.stuck.dmp-tab .nav-tabs li a span { height: auto; }
.adxapply-content{ padding: 30px 0 28px; }
.mainCommon .adxapply-inner-content h3,
.sspmainCommon .sspapply-content .jumbotron h3 { font-size: 15px;line-height: 20px; padding-bottom: 20px; }
.jumbotron .adxatext { padding-bottom: 15px; }
.adxapply-content .adxatext span{display:block;width: 210px;margin: 0 auto;text-align: left;}
.sspapply-content .adxatext span{ width:270px; }
footer .footerpart:nth-child(2){ padding-left: 10px;padding-right:10px; }
footer .footerpart{height:auto;border:0;}
footer h4 { font-size: 13px; }
}
@media (max-width:360px){
.dmpcrowd-content .dmpmap .describe li{font-size: 10px;line-height: 1.6;}
.adx-tab .nav-tabs li a span { font-size:11px; }
}
@media (min-width:340px) and (max-width: 479px){
/* 联系我们  */
.ui-about_left li a { width: 100px;margin: 0 auto; }
.ui-about_left2 li a { padding-top: 10px; }
}
@media (max-width:320px){
.dmpcrowd-content .dmpmap .describe{padding:5px;}
}

@media screen and (max-width:960px) {
	.banner .mig img { width: 80%; }
}
@media (max-width: 767px) and (orientation:landscape) {/*手机横屏*/
    .page-swipe #banner_next, 
	.page-swipe #banner_prev { margin-top: 0.45rem; }
}
	